Budbux - iOS - Bug #1501

Filter companies
07/23/2019 05:51 AM - Sarina Byanjankar

Status: Verified Start date: 07/23/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Separation line also to be added in companies list in Filter company
http://prntscr.com/oirl4t

History

#1 - 07/24/2019 04:39 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/24/2019 04:46 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 07/24/2019 04:46 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 07/24/2019 10:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
